
Foreman - Bug #37019

Incorrect Debian/Ubuntu release names in factories

01/02/2024 03:28 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9972,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

The current factories have Debian and Ubuntu releases names that don't match their version number, which is confusing at best.

Associated revisions

Revision 9e427bdc - 01/03/2024 11:14 AM - Ewoud Kohl van Wijngaarden

Fixes #37019 - Correct release names in OS factories

History

#1 - 01/02/2024 03:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/9972 added

#2 - 01/03/2024 11:14 AM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/03/2024 12:00 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|9e427bdc21a99efdbc0f92b7cc814a1e1568b643.

#4 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
